﻿
a.hypChildCategoryBox div.ItemWrap {
    float: right;
    min-height: 95px;
    padding-bottom: 25px;
    position: relative;
    width: 270px;
}

a.fullWidth div.ItemWrap {
min-height: 20px;
    width: 100%;
}


.ItemWrap h2 {padding-top:0px;
              margin-top:0px;
}

.Readmore {
    bottom: 0;
    margin-top: 0;
    position: absolute;
    right: 0;
}